## libsnmp-mib-compiler-perl 0.06

=== debian/changelog ===
libsnmp-mib-compiler-perl (0.06-3) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Deepak Tripathi
    <apenguinlinux@gmail.com>); Deepak Tripathi
    <apenguinlinux@gmail.com> moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Drop unneeded patch.
  * Use Source-Format '3.0 (quilt)'.
  * debian/rules: use dh(1).
  * debian/copyright: use Copyright-Format 1.0.
  * debian/control:
    - Standards-Version 4.4.0
    - autopkgtest
    - <!nocheck> for test only build dependencies
    - update short and long description
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 15:00:52 -0300

libsnmp-mib-compiler-perl (0.06-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Santiago Vila to fix "dpkg-buildpackage -A".
    (Closes: #831954)

 -- Adrian Bunk <bunk@debian.org>  Fri, 13 Jan 2017 17:58:36 +0200

libsnmp-mib-compiler-perl (0.06-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795630)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:16:54 +0200

libsnmp-mib-compiler-perl (0.06-2) unstable; urgency=low

  * New maintainer (Closes: #377864)
  * Add debian/watch
  * Add debian/patch
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 04 Aug 2007 16:30:26 +0530

libsnmp-mib-compiler-perl (0.06-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Rebuild to remove /usr/doc links, closes: #359528.
  * Switched Section to perl to match override
  * Fixed small typo in package description, closes: #157745.

 -- Stephen Quinney <sjq@debian.org>  Fri, 16 Jun 2006 12:14:25 +0100

libsnmp-mib-compiler-perl (0.06-1) unstable; urgency=low

  * Initial Debianization.

 -- Jean-Francois Dive <jef@linuxbe.org>  Thu, 21 Feb 2002 15:36:08 +1100
