=== debian/control ===
Source: libsnmp-mib-compiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <apenguinlinux@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdata-compare-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-mib-compiler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-mib-compiler-perl.git
Homepage: https://metacpan.org/release/SNMP-MIB-Compiler

Package: libsnmp-mib-compiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-compare-perl
Description: MIB Compiler supporting SMIv1 and SMIv2
 SNMP::MIB::Compiler is a MIB compiler that fully supports
 both SMI(v1) and SMIv2. This module can be use to compile
 MIBs (recursively or not) or load already compiled MIBs for
 later use.
