=== debian/watch ===
version=4
https://metacpan.org/release/SNMP-MIB-Compiler   .*/SNMP-MIB-Compiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
